ISOSIZE(8)

NAMN
isosize - matar ut längden på ett iso9660-filsystem

SYNOPSIS

isosize [flaggor] iso9660_image_fil

BESKRIVNING

Detta kommando visar längden på ett iso9660-filsystem som finns i den angivna filen. Filen kan vara en vanlig fil eller en blockenhet (t.ex. /dev/hdd eller /dev/sr0). Om inga flaggor (och fel) anges kommer storleken på iso9660-filsystemet att anges i byte. Detta kan nu vara ett stort tal (>> 4 GB).

FLAGGOR

-x, --sectors
    Visa blockantalet och blockstorleken i läsbar form. I utdata används termen "sektorer" i stället för "block".

-d, --divisor nummer
    Har endast effekt när -x inte anges. Det värde som visas (om det inte finns några fel) är iso9660-filstorleken i byte dividerat med nummer. Så om nummer är blockstorleken kommer det visade värdet att vara blockantalet.

    Storleken på den fil (eller blockenhet) som innehåller ett iso9660-filsystem kan vara marginellt större än den faktiska storleken på iso9660-filsystemet. En anledning till detta är att cd-brännare tillåts lägga till "run out"-sektorer i slutet av en iso9660-avbildning.

-h, --help
    Visa hjälptext och avsluta.

-V, --version
    Visa version och avsluta.

AVSLUTSSTATUS

0
    lyckades

1
    generiskt fel, t.ex. ogiltig användning

32
    alla misslyckades

64
    vissa misslyckades

FELRAPPORTERING

För felrapporter, använd

TILLGÄNGLIGHET

Kommandot isosize ingår i paketet util-linux som kan hämtas från